@font-face {
font-family: "Candy Shop Black Personal Use     ";
src: url("Candy Shop Black Personal Use     .eot") format("eot"); /* IE9 Compat Modes */
src: url("Candy Shop Black Personal Use     .eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
     url("Candy Shop Black Personal Use     .woff") format("woff"), /* Modern Browsers */
     url("Candy Shop Black Personal Use     .ttf") format("truetype"); /* Safari, Android, iOS */
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: "Daniel Davis";
src: url("Daniel Davis.eot") format("eot"); /* IE9 Compat Modes */
src: url("Daniel Davis.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
     url("Daniel Davis.woff") format("woff"), /* Modern Browsers */
     url("Daniel Davis.ttf") format("truetype"); /* Safari, Android, iOS */
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: "posting";
src: url("posting.eot") format("eot"); /* IE9 Compat Modes */
src: url("posting.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
     url("posting.woff") format("woff"), /* Modern Browsers */
     url("posting.ttf") format("truetype"); /* Safari, Android, iOS */
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: "Willow Script Regular";
src: url("Willow Script Regular.eot") format("eot"); /* IE9 Compat Modes */
src: url("Willow Script Regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
     url("Willow Script Regular.woff") format("woff"), /* Modern Browsers */
     url("Willow Script Regular.ttf") format("truetype"); /* Safari, Android, iOS */
font-weight: normal;
font-style: normal;
}
